org.eclipse.ease.lang.unittest.ui.views

## Class SuiteRuntimeInformation

- java.lang.Object
- - org.eclipse.ease.lang.unittest.ui.views.SuiteRuntimeInformation

    public class SuiteRuntimeInformation
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`SuiteRuntimeInformation(ITestSuite testSuite)`

### Method Summary

All Methods Instance Methods Concrete Methods
`long` `getEstimatedDuration(IPath fullPath)`
`void` `save()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SuiteRuntimeInformation

    public SuiteRuntimeInformation(ITestSuite testSuite)

### Method Detail

#### save

    public void save()

#### getEstimatedDuration

    public long getEstimatedDuration(IPath fullPath)